| 1.0.2 API documentation

Typedefs
vector_uint1_sized.hpp File Reference

GLM_EXT_vector_uint1_sized More...

Go to the source code of this file.

## Typedefs
typedef vec< 1, uint16, defaultp > | u16vec1
| 16 bit unsigned integer vector of 1 component type. More...
typedef vec< 1, uint32, defaultp > | u32vec1
| 32 bit unsigned integer vector of 1 component type. More...
typedef vec< 1, uint64, defaultp > | u64vec1
| 64 bit unsigned integer vector of 1 component type. More...
typedef vec< 1, uint8, defaultp > | u8vec1
| 8 bit unsigned integer vector of 1 component type. More...

## Detailed Description

GLM_EXT_vector_uint1_sized

Definition in file vector_uint1_sized.hpp.